Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## BEA WebLogic Server 9.0 API Reference

## weblogic.jndi
Interface TengahContext

All Superinterfaces:
  Context, WLContext

Deprecated. Replaced by WLContext

public interface TengahContext
extends WLContext

See Also:
  `WLContext`

  Copyright © 2005 BEA Systems, Inc. All Rights Reserved.

Field Summary

Fields inherited from interface weblogic.jndi.WLContext
`ALLOW_EXTERNAL_APP_LOOKUP, ALLOW_GLOBAL_RESOURCE_LOOKUP, CREATE_INTERMEDIATE_CONTEXTS, DELEGATE_ENVIRONMENT, ENABLE_DEFAULT_USER, ENABLE_SERVER_AFFINITY, PIN_TO_PRIMARY_SERVER, PROVIDER_RJVM, RELAX_VERSION_LOOKUP, REPLICATE_BINDINGS, REQUEST_TIMEOUT, SSL_CLIENT_CERTIFICATE, SSL_CLIENT_KEY_PASSWORD, SSL_ROOT_CA_FINGERPRINTS, SSL_SERVER_NAME`

Fields inherited from interface javax.naming.Context
`APPLET, AUTHORITATIVE, BATCHSIZE, DNS_URL, INITIAL_CONTEXT_FACTORY, LANGUAGE, OBJECT_FACTORIES, PROVIDER_URL, REFERRAL, SECURITY_AUTHENTICATION, SECURITY_CREDENTIALS, SECURITY_PRINCIPAL, SECURITY_PROTOCOL, STATE_FACTORIES, URL_PKG_PREFIXES`

Methods inherited from interface weblogic.jndi.WLContext
`getNameInNamespace, unbind, unbind`

Methods inherited from interface javax.naming.Context
`addToEnvironment, bind, bind, close, composeName, composeName, createSubcontext, createSubcontext, destroySubcontext, destroySubcontext, getEnvironment, getNameInNamespace, getNameParser, getNameParser, list, list, listBindings, listBindings, lookup, lookup, lookupLink, lookupLink, rebind, rebind, removeFromEnvironment, rename, rename, unbind, unbind`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs90 Copyright 2005 BEA Systems Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD